@charset "utf-8";
.global_nav__menu_list__item.home a::before {
	background-color: var(--color--red);
}
#hero {
	width: 100%;
	height: auto;
}
	.hero__inner {
		width: 100%;
		height: 100vh;
		overflow: hidden;
	}
		.hero__image_container {
			width: 100%;
			height: 100%;
			background-image: url('../image/index/hero-image@pc.webp');
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
			.hero__image__challenge {
				width: 30.546875vw;
				height: auto;
				position: absolute;
				bottom: 11.4699625vh;
				right: 13.1746vw;
				z-index: 1;
			}
				.hero__image__challenge_wrap {
					width: 100%;
					height: auto;
					overflow: hidden;
				}
					.hero__image__challenge_wrap img {
						width: 30.546875vw;
						height: auto;
						transform: translate(0%,0%);
						transition: .5s;
					}
					.unload .hero__image__challenge_wrap img {
						transform: translate(0%,100%);
					}
		.hero__copy_container {
			width: 100%;
			height: 100%;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 200;
			pointer-events: none;
		}
			.hero__copy_wrap {
				width: 100%;
				height: 20%;
				background-color: var(--color--red);
				overflow: hidden;
				position: relative;
				transition: 1s;
			}
			.hero__copy_wrap.action {
				width: 0%;
			}
				.hero__copy {
					width: 39.72vw;
					height: auto;
					margin-top: 1px;
					position: absolute;
					left: 50vw;
					transform: translate(-50%,-50%);
					opacity: 1;
					transition: .3s;
				}
				.hero__copy_wrap_02 .hero__copy {
					top: 150%;
				}
				.hero__copy_wrap_03 .hero__copy {
					top: 50%;
				}
				.hero__copy_wrap_04 .hero__copy {
					top: -50%;
				}
					.hero__copy_01,
					.hero__copy_02 {
						display: block;
						overflow: hidden;
					}
					.hero__copy_01 {
						width: 100%;
						margin-bottom: 49.3px;
					}
					.hero__copy_02 {
						width: 97.162562%;
					}
						.hero__copy_01 img,
						.hero__copy_02 img {
							transform: translate(0%,0%);
							transition: .5s;
						}
						.unload .hero__copy_01 img,
						.unload .hero__copy_02 img {
							transform: translate(0%,100%);
						}

#jng {
	width: 100%;
	height: calc(100vh - 80px);
}
	.jng__inner {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
		max-width: 1280px;
		height: 100%;
		margin: 0 auto;
		position: relative;
	}
		.jng__copy_wrap {
			display: flex;
			justify-content: flex-end;
			align-items: center;
			width: 53.4%;
			height: 100%;
		}
			.jng__copy {
				width: 74.072%;
				height: auto;
				margin-right: 6.25vw;
			}
				.jng__copy_01 {
					width: 100%;
					margin-bottom: 49.8px;
				}
				.jng__copy_02 {
					width: 97.162562%;
				}
				.jng__copy_01,
				.jng__copy_02 {
					display: block;
					overflow: hidden;
				}
					.jng__copy_01 img,
					.jng__copy_02 img {
						transform: translate(0%,100%);
						transition: .5s;
						transition-delay: .3s;
					}
					.run .jng__copy_01 img,
					.run .jng__copy_02 img {
						transform: translate(0%,0%);
					}
		.jng__txt_wrap {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			width: 46.6%;
			height: 100%;
		}
			.jng__txt {
				width: 91.957167%;
				height: auto;
				transition: .6s;
				transition-delay: .8s;
			}
		.jng__os_link__wrap {
			position: absolute;
			bottom: 3.28125vw;
			right: 3.515625vw;
			transition-delay: 1.3s;
		}
			.jng__os_link {
				display: inline-block;
				padding-bottom: 5px;
				font-size: 16px;
				font-weight: 700;
				line-height: 1.5;
				color: var(--color--black);
			}
				.jng__os_link::after {
					content: '';
					display: block;
					width: 100%;
					height: 1px;
					background-color: var(--color--black);
					position: absolute;
					bottom: 0;
					left: 0;
				}
		@media (any-hover: hover) {
			.jng__os_link {
				transition: color .3s;
			}
			.jng__os_link:hover {
				color: var(--color--red);
			}
				.jng__os_link::after {
					transition: .3s;
				}
				.jng__os_link:hover::after {
					background-color: var(--color--red);
				}
		}

#news {
	width: 100%;
	height: auto;
	background-color: var(--color--black);
}
	.news__inner {
		width: 100%;
		height: auto;
		padding-top: 190px;
		padding-bottom: 137px;
		position: relative;
		overflow: hidden;
	}
			.news .section_heading__main {
				width: 122.87px;
				padding-left: 3px;
			}
				.news .section_heading__sub {
					color: var(--color--white);
				}
		.news_list__wrap {
			width: 87.8125vw;
			height: auto;
			margin: 0 0 0 auto;
		}
			.news_list {
				width: 100%;
				height: auto;
				position: relative;
			}
					.news_list__item__wrap {
						display: block;
					}
						.news_list__item__image {
							width: 100%;
							height: auto;
							margin: 0 auto 19px;
							aspect-ratio: 4 / 3;
							overflow: hidden;
						}
							.news_list__item__image img {
								width: 100%;
								height: 100%;
								object-fit: cover;
								object-position: center;
							}
						.news_list__item__info {
							width: 100%;
							height: auto;
						}
							.news_list__item__date {
								width: 100%;
								height: auto;
								margin: 0 auto 12px;
								font-size: 18px;
								font-weight: 700;
								line-height: 1;
								color: var(--color--white);
							}
							.news_list__item__ttl {
								width: 100%;
								height: auto;
								margin: 0 auto;
								font-size: 25px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
				.news_list__prev,
				.news_list__next {
					width: 64px;
					height: 64px;
					border-radius: 50%;
					background-color: var(--color--dark_gray);
					transition: .3s;
				}
				.news_list__prev {
					padding-right: 6px;
				}
				.news_list__next {
					padding-left: 6px;
				}
				.news_list__prev:hover,
				.news_list__next:hover {
					background-color: #7C7C7C;
				}
					.news_list__prev img,
					.news_list__next img {
						width: 26px;
						height: auto;
					}
		.news_link__wrap {
			position: absolute;
			bottom: 4vw;
			left: 4vw;
		}
			.news_link {
				display: inline-block;
				padding-bottom: 5px;
				font-size: 16px;
				font-weight: 700;
				line-height: 1.5;
				color: var(--color--white);
			}
				.news_link::after {
					content: '';
					display: block;
					width: 100%;
					height: 1px;
					background-color: var(--color--white);
					position: absolute;
					bottom: 0;
					left: 0;
				}
		@media (any-hover: hover) {
			.news_link {
				transition: color .3s;
			}
			.news_link:hover {
				color: var(--color--red);
			}
				.news_link::after {
					transition: .3s;
				}
				.news_link:hover::after {
					background-color: var(--color--red);
				}
		}

#interview {
	width: 100%;
	height: auto;
	background-color: var(--color--red);
}
	.interview__inner {
		width: 100%;
		height: auto;
		padding-top: 130px;
		padding-bottom: 56px;
		position: relative;
	}
			.interview .section_heading__main {
				width: 243.15px;
				padding-left: 1.64px;
			}
				.interview .section_heading__sub {
					color: var(--color--white);
				}
		.interview__txt {
			width: 100%;
			height: auto;
			margin: 0 auto 32px;
			font-size: 30px;
			font-weight: 700;
			line-height: 1.666;
			text-align: center;
			color: var(--color--white);
		}
		.interview_list__wrap {
			width: 93.28125%;
			max-width: 1194px;
			height: auto;
			margin: 0 auto;
			overflow: hidden;
		}
			.interview_list {
				width: 100%;
				height: auto;
				position: relative;
			}
					.interview_list__item__link {
						display: block;
					}
						.interview_list__item__image {
							width: 100%;
							height: auto;
							margin: 0 auto 7px;
							position: relative;
							overflow: hidden;
						}
							.interview_list__item__number {
								font-size: 15px;
								font-weight: 700;
								line-height: 1;
								color: var(--color--white);
								position: absolute;
								bottom: 12px;
								left: 12px;
								z-index: 1;
							}
						@media (any-hover: hover) {
							.interview_list__item .interview_list__item__image img {
								transition: .4s;
							}
							.interview_list__item:hover .interview_list__item__image img {
								transform: scale(1.04);
							}
						}
						.interview_list__item__info {
							width: 100%;
							height: auto;
						}
							.interview_list__item__info__history {
								width: 100%;
								height: auto;
								font-size: 12px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
							.interview_list__item__info__position {
								width: 100%;
								height: auto;
								font-size: 12px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
							.interview_list__item__info__name {
								width: 100%;
								height: auto;
								margin-top: 5px;
								font-size: 20px;
								font-weight: 700;
								line-height: 1.5;
								color: var(--color--white);
							}
				.interview_list__prev,
				.interview_list__next {
					width: 64px;
					height: 64px;
					border-radius: 50%;
					background-color: var(--color--dark_gray);
					transition: .3s;
				}
				.interview_list__prev {
					padding-right: 6px;
				}
				.interview_list__next {
					padding-left: 6px;
				}
				.interview_list__prev:hover,
				.interview_list__next:hover {
					background-color: #7C7C7C;
				}
					.interview_list__prev img,
					.interview_list__next img {
						width: 26px;
						height: auto;
					}

#entry {
	width: 100%;
	height: auto;
	background-color: var(--color--white);
}
	.entry__inner {
		width: 100%;
		height: auto;
		padding-top: 120px;
		padding-bottom: 20px;
		position: relative;
	}
			.entry .section_heading__main {
				width: 145.43px;
				padding-left: 1.64px;
			}
				.entry .section_heading__sub {
					color: var(--color--black);
				}
		.entry__txt {
			width: 100%;
			height: auto;
			margin: 0 auto 43px;
			font-size: 28px;
			font-weight: 700;
			line-height: 2;
			text-align: center;
			color: var(--color--black);
		}
			.entry__txt .small_pc_br {
				display: none;
			}
		.entry__btn_list {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 85%;
			max-width: 985px;
			height: auto;
			margin: 0 auto 78px;
		}
			.entry__btn {
				display: block;
				width: 45.1675%;
				height: auto;
				border: solid 6px var(--color--black);
				position: relative;
			}
			.inactive.entry__btn {
				pointer-events: none;
			}
				.entry__btn::before,
				.entry__btn::after {
					content: '';
					display: block;
					width: 100%;
					height: 100%;
					position: absolute;
					top: 0;
					left: 0;
				}
				.entry__btn::before {
					background: var(--color--red);
					z-index: 2;
				}
				.inactive.entry__btn::before {
					background: var(--color--light_gary);
				}
				.entry__btn::after {
					z-index: 1;
				}
					.entry__btn img {
						position: relative;
						z-index: 3;
					}
		.entry__logo {
			width: 267px;
			height: auto;
			margin: 0 auto 37px;
		}
		.entry__txt_bottom {
			width: 100%;
			height: auto;
			margin: 0 auto 55px;
			font-size: 34px;
			font-weight: 700;
			line-height: 1.5;
			text-align: center;
		}
		.entry__os_link_wrap {
			width: 100%;
			height: auto;
			text-align: center;
		}
			.entry__os_link {
				display: inline-block;
				padding-bottom: 5px;
				font-size: 16px;
				font-weight: 700;
				line-height: 1.5;
				color: var(--color--black);
				position: relative;
			}
				.entry__os_link::after {
					content: '';
					display: block;
					width: 100%;
					height: 1px;
					background-color: var(--color--black);
					position: absolute;
					bottom: 0;
					left: 0;
				}
		@media (any-hover: hover) {
			.entry__os_link {
				transition: color .3s;
			}
			.entry__os_link:hover {
				color: var(--color--red);
			}
				.entry__os_link::after {
					transition: .3s;
				}
				.entry__os_link:hover::after {
					background-color: var(--color--red);
				}
		}

/* PC ================================================== */
@media all and (max-width:1230px){

}
@media all and (max-width:999px){
/* entry */
			.entry__txt .small_pc_br {
				display: inline-block;
			}
}
@media all and (max-width:890px){
/* entry */
		.entry__txt_bottom {
			font-size: 24px;
		}
}
@media all and (min-width:769px){

}

/* SP ================================================== */
@media all and (max-width:768px){
/* hero */
		.hero__image_container {
			background-image: url('../image/index/hero-image@sp.webp');
		}
			.hero__image__challenge {
				width: 40.546875vw;
				bottom: 13.936905vh;
				right: 6.774844vw;
			}
					.hero__image__challenge_wrap img {
						width: 40.546875vw;
					}
				.hero__copy {
					width: 65vw;
				}
					.hero__copy_01 {
						margin-bottom: 5vw;
					}

#jng {
	height: auto;
}
	.jng__inner {
		flex-direction: column;
		justify-content: center;
		width: 100%;
		height: auto;
		padding: 100px 5vw;
	}
		.jng__copy_wrap {
			display: block;
			width: 100%;
			height: auto;
			margin-bottom: 6vh;
		}
			.jng__copy {
				width: 74.072%;
				height: auto;
				margin-right: 6.25vw;
			}
				.jng__copy_01 {
					margin-bottom: 5vw;
				}
		.jng__txt_wrap {
			display: block;
			width: 100%;
			height: auto;
		}

/* news */
	.news__inner {
		padding-top: 160px;
		padding-bottom: 120px;
	}
			.news .section_heading__main {
				width: calc(122.87px / 1.5);
			}
					.news_list__item__image {
						margin: 0 auto 14px;
					}
						.news_list__item__date {
							margin: 0 auto 8px;
							font-size: 14px;
						}
						.news_list__item__ttl {
							font-size: 20px;
						}
				.news_list__prev,
				.news_list__next {
					width: 32px;
					height: 32px;
					top: 42%;
				}
				.news_list__prev {
					padding-right: 4px;
				}
				.news_list__next {
					padding-left: 4px;
				}
					.news_list__prev img,
					.news_list__next img {
						width: 13px;
					}

/* interview */
	.interview__inner {
		padding-top: 130px;
		padding-bottom: 56px;
		overflow: hidden;
	}
			.interview .section_heading__main {
				width: calc(243.15px / 1.5);
			}
		.interview__txt {
			padding-left: 5vw;
			margin: 0 auto 32px;
			font-size: 24px;
			text-align: left;
		}
		.interview_list__wrap {
			width: 90%;
			overflow: visible;
		}
						.interview_list__item__number {
							font-size: 14px;
						}
						.interview_list__item__info__history {
							font-size: 10px;
						}
						.interview_list__item__info__position {
							font-size: 10px;
						}
						.interview_list__item__info__name {
							margin-top: 4px;
							font-size: 16px;
						}
				.interview_list__prev,
				.interview_list__next {
					width: 32px;
					height: 32px;
					top: 43%;
				}
				.interview_list__prev {
					padding-right: 4px;
					left: 0;
				}
				.interview_list__next {
					padding-left: 4px;
					right: 0;
				}
				.interview_list__prev:hover,
				.interview_list__next:hover {
					background-color: #7C7C7C;
				}
					.interview_list__prev img,
					.interview_list__next img {
						width: 13px;
					}

/* entry */
	.entry__inner {
		padding-top: 120px;
		padding-bottom: 20px;
	}
			.entry .section_heading__main {
				width: calc(145.43px / 1.5);
			}
		.entry__txt {
			font-size: 18px;
		}
		.entry__btn_list {
			width: 90%;
			max-width: 500px;
			margin: 0 auto 50px;
		}
			.entry__btn {
				width: 45.35%;
				border: solid 4px var(--color--black);
			}
		.entry__logo {
			width: 160px;
			margin: 0 auto 37px;
		}
		.entry__txt_bottom {
			font-size: 24px;
		}
}
@media all and (max-width:575px){
/* news */
	.news__inner {
		padding-top: 140px;
		padding-bottom: 100px;
	}
					.news_list__item__image {
						margin: 0 auto 10px;
					}
						.news_list__item__date {
							margin: 0 auto 6px;
							font-size: 10px;
						}
						.news_list__item__ttl {
							font-size: 16px;
						}

/* interview */
		.interview__txt {
			margin: 0 auto 32px;
			font-size: 18px;
		}
}
@media all and (max-width:540px){
		.entry__btn_list {
			display: block;
			width: 100%;
			max-width: 340px;
		}
			.entry__btn {
				width: 100%;
			}
			.entry__btn:not(:last-of-type) {
				margin-bottom: 20px;
			}
}